module ProductManagement
  class ProductAttribute < ActiveRecord::Base
    belongs_to :product, :class_name => '::ProductManagement::Product'
    belongs_to :product_option, :class_name => '::ProductManagement::ProductOption'
    belongs_to :product_option_value, :class_name => '::ProductManagement::ProductOptionValue'
    belongs_to :currency, :class_name => '::CoreModels::Base::Currency'
  end
end
