module ProductManagement
  class ProductCategoryDescription < ActiveRecord::Base
    belongs_to :category, :class_name => '::ProductManagement::ProductCategory'
    belongs_to :language, :class_name => '::CoreModels::Base::Language'

    #----------------------------------------------------------------------------

    #attr_accessible :name

    #----------------------------------------------------------------------------

    validates :name, :presence => true

    #----------------------------------------------------------------------------

    def to_s
      name
    end
  end
end
