module ProductManagement
  class ProductOption < ActiveRecord::Base
    belongs_to :language, :class_name => '::CoreModels::Base::Language'
    belongs_to :option_type, :class_name => '::ProductManagement::ProductOptionType'
    belongs_to :image_style

    #----------------------------------------------------------------------------

    #attr_accessible :name

    #----------------------------------------------------------------------------

    validates :name, :presence => true

    #----------------------------------------------------------------------------

    def to_s
      name
    end
  end
end
