class CreateProductManagementProductOptionValues < ActiveRecord::Migration[4.2]
  def change
    create_table :product_management_product_option_values do |t|
      t.references :language
      t.string :name
      t.integer :sort_order

      t.timestamps :null => false
    end
    add_index :product_management_product_option_values, :language_id
  end
end
